* {
    box-sizing: border-box;
    margin: 0;
}


.contenedor-modal {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.4);
    display: flex;
    align-items: flex-start;
    justify-content: center;
    overflow-y: auto;
    padding: 40px 0;
    z-index: 9999;
}

.contenedor-modaldos {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.4);
    display: flex;
    align-items: flex-start;
    justify-content: center;
    overflow-y: auto;
    padding: 40px 0;
    z-index: 9999;
}

.modal-banner-personas {
    display: flex;
    position: relative;
    width: 700px;
    padding: 40px 32px 32px 32px;
    flex-direction: column;
    align-items: center;
    border-radius: 16px;
    margin-top: auto 0;
    box-shadow: 0 10px 16px 0 rgba(44, 42, 41, 0.08);

}

.close-btn {
    position: absolute;
    right: 16px;
    top: 16px;
    background: none;
    border: none;
    font-size: 24px;
    color: #333;
    cursor: pointer;
    line-height: 1;
}

.close-btn:hover {
    color: #000;
}

.close-btn2 {
    position: absolute;
    right: 16px;
    top: 16px;
    background: none;
    border: none;
    font-size: 24px;
    color: #333;
    cursor: pointer;
    line-height: 1;
}

.close-btn2:hover {
    color: #000;
}


.encabezado-modal {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 24px;
    align-self: stretch;
    padding: 16px;
}

.titulo-modal {
    color: var(--Text-Primary-P00-I-bc-brand-primary-00, #2C2A29);
    text-align: center;
    font-family: "CIBFont Sans";
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 36px;
    margin-bottom: 0;
}

.descripcion-modal {
    color: var(--Text-Primary-P00-I-bc-brand-primary-00, #2C2A29);
    text-align: center;
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: var(--use-Contenidos_parrafos_Labels, "Open Sans");
    font-size: var(--size-16, 16px);
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 0;
}

.content {
    display: flex;
    padding: 16px 16px 32px 16px;
    justify-content: center;
    align-items: flex-start;
    gap: 40px;
    align-self: stretch;
}

.qr-wrap img {
    width: 190px;
    height: 190px;
    display: block;
}

.contenedor-medios-pago {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    flex: 1 0 0;
}

/* .contenedor-medios-pago .medio-pago-wrap:first-child .medio-pago-valor {
    margin-bottom: 16px;
} */

.medio-pago {
    color: var(--Text-Primary-P00-I-bc-brand-primary-00, #2C2A29);
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: var(--use-Contenidos_parrafos_Labels, "Open Sans");
    font-size: var(--size-16, 16px);
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 0;
}


.medio-pago-valor {
    color: var(--Text-Primary-P00-I-bc-brand-primary-00, #2C2A29);
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: var(--use-Contenidos_parrafos_Labels, "Open Sans");
    font-size: var(--size-18, 18px);
    font-style: normal;
    font-weight: 600;
    line-height: 26px;
    margin-bottom: 0;
}

.medio-pago-note {
    color: var(--Text-Primary-P00-I-bc-brand-primary-00, #2C2A29);
    font-feature-settings: 'liga' off, 'clig' off;

    /* Open Sans  I  Size 14  I  font-style-2/Regular */
    font-family: var(--use-Contenidos_parrafos_Labels, "Open Sans");
    font-size: var(--size-14, 14px);
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 142.857% */
    margin-bottom: 16px;
}

.btn-modal-donar {
    width: fit-content;
    display: flex;
    padding: 12px 24px;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
    background: #FDDA24;
    margin-top: 8px;
}

.btn-modal-donar:hover {
    background: #fee66c;
}

a.btn-modal-donar {
    color: var(--Text-Primary-P00-I-bc-brand-primary-00, #2C2A29);
    text-align: center;

    /* CIB Sans  I  Size 18  I  font-style-4/Bold */
    font-family: "CIBFont Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 26px;
    /* 144.444% */
    text-decoration: none;
}

.alert-modal {
    display: flex;
    padding: 24px;
    justify-content: center;
    align-items: flex-start;
    gap: 24px;
    align-self: stretch;
    border-radius: 8px;
    background: var(--Tonalities-Caribe-200-I-bc-brand-sequential-C-200, #9BE0F1);

    /* Shadow/shadow-02 */
    box-shadow: 0 1px 4px 0 rgba(44, 42, 41, 0.08);
}

.alert-text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    flex: 1 0 0;
    align-self: stretch;
}

.alert-text h4 {
    color: var(--Text-Primary-P00-I-bc-brand-primary-00, #2C2A29);
    font-family: "CIBFont Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 26px;
    margin-bottom: 0;
}

.alert-text p {
    color: var(--Text-Primary-P00-I-bc-brand-primary-00, #2C2A29);
    font-feature-settings: 'liga' off, 'clig' off;

    /* Open Sans  I  Size 16  I  font-style-3/Regular */
    font-family: var(--use-Contenidos_parrafos_Labels, "Open Sans");
    font-size: var(--size-16, 16px);
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 0;
}

figure {
    margin: 0;
}

.contenedor-entidades-modal {
    display: flex;
    padding-top: 24px;
    justify-content: center;
    align-items: center;
    gap: 24px;
    align-self: stretch;
}

.separador-modal {
    display: flex;
    flex-direction: column;
    align-items: center;
    align-self: stretch;
    width: 0.549px;
    height: 57.633px;
    background: var(--transversal-neutros-black, #2C2A29);
}

.contenedor-logo-banco {
    display: flex;
}

.contenedor-logo-otros {
    display: flex;
    gap: 24px;
    align-items: center;
}

@media (max-width: 740px) {

    .contenedor-modal {
        overflow-y: hidden;
    }
    
    .contenedor-modaldos {
        overflow-y: hidden;
    }

    .modal-banner-personas {
        max-width: 92%;
        max-height: 90vh;
        overflow-y: auto;
        display: flex;
        padding: 40px 24px 32px 24px;
        flex-direction: column;
        align-items: center;
        margin-top: 0;
    }

    .encabezado-modal {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 16px;
        padding: 16px 16px 16px 16px;
        text-align: start;
    }

    .titulo-modal {
        color: var(--Text-Primary-P00-I-bc-brand-primary-00, #2C2A29);

        /* CIB Sans  I  Size 28  I  font-style-7/Bold */
        font-family: "CIBFont Sans";
        font-size: 28px;
        font-style: normal;
        font-weight: 700;
        line-height: 32px;
        /* 114.286% */
        text-align: start;
    }

    .descripcion-modal {
        color: var(--Text-Primary-P00-I-bc-brand-primary-00, #2C2A29);
        font-feature-settings: 'liga' off, 'clig' off;
        font-family: var(--use-Contenidos_parrafos_Labels, "Open Sans");
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 20px;
        /* 142.857% */
        text-align: start;
    }

    .content {
        display: flex;
        padding: 0 16px 32px 16px;
        flex-direction: column;
        align-items: flex-start;
        gap: 24px;
        align-self: stretch;
    }

    .qr-wrap img {
        width: 244px;
        height: 244px;
    }

    .contenedor-medios-pago {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        align-self: stretch;
    }

    .medio-pago {
        font-size: 16px;
        font-weight: 400;
        line-height: 24px;
    }


    .medio-pago-valor {
        font-size: 18px;
        font-weight: 600;
        line-height: 26px;
    }

    .medio-pago-note {
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 20px;
    }

    .alert-modal {
        display: flex;
        padding: 16px;
        gap: 16px;
    }

    .alert-text {
        gap: 4px;
    }

    .alert-text h4 {
        font-size: 16px;
        line-height: 24px;
    }

    .alert-text p {
        font-size: 14px;
        line-height: 20px;
    }

    .contenedor-entidades-modal {
        padding-top: 8px;
        gap: 15.768px;
    }

    .contenedor-logo-banco img {
        width: 170px;
        height: 60px;
    }

    .contenedor-logo-otros {
        gap: 5x;
    }

    .contenedor-logo-otros img {
        width: 120px;
        height: 30px;
    }

    .separador-modal {
        width: 0.343px;
        height: 35.996px;
        align-self: center;
    }
}
@media (max-width: 500px) {

  .contenedor-logo-banco img {
        width: 129px;
        height: 36px;
    }


    .contenedor-logo-otros img {
        width: 86px;
        height: 18px;
    }

    .contenedor-logo-otros {
        gap: 5px;
    }

}